# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.31

# compile C with /Library/Developer/CommandLineTools/usr/bin/cc
C_DEFINES = 

C_INCLUDES = -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/include -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries -I/Users/AfonsoCMSosua/Developer/C++/CPP-PPRasteriser/libraries/glad/include

C_FLAGS =  -isysroot /Library/Developer/CommandLineTools/SDKs/MacOSX14.2.sdk -mmacosx-version-min=13.7

